/**
 * $Id$
 *
 * @desc (
 * 		Default style sheet to be linked to ALL files used within the
 *		SiteExecutive v3.5.5+ administrative interface.
 * )@
 *
 * @notes (
 * 		Primary color palette
 *			light blue	: #73869b
 *			dark blue	: #425973
 *			beige		: #c7c2a5
 *			light beige	: #eeede4
 *			maroon		: #8c3021
 *
 *		Table colors (report data)
 *			header		: #67829f
 *			odd row		: #ebecee
 *			even row	: #c5d0dd
 * )@
 *
 * @author	( Rob Wilkerson )@
 * @date	( 3/8/2005 )@
 * @revisions (
 *
 * )@
 */

/** BEGIN : type selectors */
html,body {
	height: 100%;
}

body,
table,
td,
p,
input,
button,
select,
textarea {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	outline: none;
}
body {
	margin: 0px;
	background-color: #fff;
}
table {
	border: none;
}
td,th {
	vertical-align: top;
}
a {
	color: #425973;
	font-size: xx-small;
	text-decoration: none;
}
a:visited {
	color: #425973;
}
a:hover {
	color: #7892ae;
}
a:active {
	color: #7892ae;
}
h1 {
	font-size: x-large;
	color: #425973;
}

h6 {
	font-size: xx-small;
}
form {
	margin: 0px;
}

label {
	font-weight: bold;
}
ul,
ol {
	margin-top: 0px;
	margin-bottom: 0px;
}
hr {
	background-color: #425973;
	border: 0px;
	color: #425973;
	height: 1px;
}
iframe {
	height: 100%;
	width: 100%;
}
img {
	border: none;
}
/** END : type selectors */

/** BEGIN : generic properties that can be added to class values */
.maxWidth {
	width: 100%;
}
.maxHeight {
	height: 100%;
}
.alignRight {
	text-align: right;
}
.alignCenter {
	text-align: center;
}
.noWrap {
	white-space: nowrap;
}
.disabledImage {
	/*-moz-opacity:0.2;*/ /* deprecated Firefox */
	opacity: 0.2;                    /* Firefox, Safari(WebKit), Opera */
}
.disabledText {
	color: #cccccc;
}
.hidden {
	display: none;
}
.forceClear {
	clear: both;
	display: block;
}
.handCursor {
	cursor: pointer;
}
.helpCursor {
	cursor: help;
}
.error {
	color: #ff0000;
	font-weight: bold;
}
.noMargin {
	margin: 0px;
}
.float {
	float: left;
}
.noResultsMessage {
	font-weight: bold;
	font-size: xx-small;
	padding-top: 5px;
}
.textCheckbox {
	border: none;
	color: #000000;
	font-family: webdings;
	font-size: small;
	overflow: hidden;
	text-align: center;
}
.textSymbol {
	font-family: webdings;
}
.expandToContent {
	overflow: visible;
	white-space: nowrap;
}
/** END : generic properties that can be added to class values */

/** BEGIN : SiteExecutive form styles */
.successMsg {
	color: #ff0000;
	font-weight: bold;
	padding-bottom: 10px;
}

form label {
	white-space: nowrap;
}
form label.subtle {
	font-weight: normal;
}
form label.radioCheckInput {
	width: auto;
}
form label.SESelector {
	position: relative;
	top: 7px;
}
form #error {
	color: #ff0000;
	display: none;
	font-weight: bold;
}
.seformError {
	color: #ff0000;
	font-weight: bold;
}
form #error ul, .seformError ul {
	margin-bottom: 10px;
	margin-left: 15px;
	margin-top: 0px;
}
form #error ul li, .seformError ul li {
	margin-top: 2px;
}
form table td span.fieldText {
	padding-top: 15px;
}
form select option.group {
	background-color: #c5d0dd;
}
.buttonSet {
	text-align: right;
	vertical-align: inherit;
}
fieldset legend {
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 2px;
	padding-right: 4px;
}
input.button {
	margin-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	overflow: visible;
}
input.asLabel,
textarea.asLabel {
	/**
	 * Gives the input an invisible look.  Apply the
	 * readonly attribute and it essentially becomes
	 * a label, but still retains a value that is
	 * submitted with the form.
	 */
	background-color: transparent;
	border: none;
	cursor: default;
	overflow: visible;
}
input.asLabel {
	position: relative;
	top: 3px;
	white-space: nowrap;
}
form img.inputAction {
	margin: 2px;	/** required so that border can be seamlessly applied on mouseover and mousedown */
	height: 14px;
	position: relative;
	top: 3px;
	width: 14px;
}
form img.inputActionRaised {
	border: 2px outset;
	height: 14px;
	position: relative;
	top: 3px;
	width: 14px;
}
form img.inputActionPressed {
	border: 2px inset;
	height: 14px;
	position: relative;
	top: 3px;
	width: 14px;

}
form .requiredFieldIcon {
	color: #c66824;
	font-weight: bold;
}
form .inputDescriptionText {
	font-style: italic;
}
/** END : SiteExecutive form styles */

/** BEGIN : styles for presenting tabular data (e.g. report results, etc.) */
table.data {
	border: none;
}
table.data thead th,
table.data tbody td.groupHeader {
	background-color: #67829f;
	color: #ffffff;
	text-align: left;
	white-space: nowrap;
}
table.data thead th.sortAsc {
	background-image: url('/se/images/submenu_down_white.gif');
	background-repeat: no-repeat;
	background-position: 5px 50%;
	padding-left: 20px;
}
table.data thead th.sortDesc {
	background-image: url('/se/images/submenu_up_white.gif');
	background-repeat: no-repeat;
	background-position: 5px 50%;
	padding-left: 20px;
}
table.data tbody td.groupHeader {
	font-weight: bold;
}
table.data thead th.columnGroup,
table.data thead th.options,
table.data tbody td.options {
	text-align: center;
	white-space: nowrap;
}
table.data thead th a,table.data tbody td.groupHeader a {
	color: #ffffff;
}
table.data thead th a:hover,
table.data tbody td.groupHeader a:hover {
	color: #ffffff;
	text-decoration: underline;
}
table.data tbody tr.odd {
	background-color: #ebecee;
}
table.data tbody tr.even {
	background-color: #c5d0dd;
}
table.data tbody td {
	vertical-align: top;
}
table.data img {
	height: 14px;
	width: 14px;
	margin-right: 6px;
	cursor:pointer;
}
table.data .textCheckbox img {
	cursor:auto; /* text checkboxes are images in firefox and they were getting the wrong cursor */
}
/** END : styles for presenting tabular data (e.g. report results, etc.) */

iframe.embeddedContent {
	/**
	 * The iframe that is given this class *MUST* include the
	 * attribute frameborder="0".  Otherwise, the default iframe
	 * inset border will also be applied.
	 */
	border: 1px solid #425973;
}

#activityindicator {
	height: 16px;
	position: absolute;
	right: 0;
	top: 0;
	width: 16px;
}

/** BEGIN : header styles for dialog windows, properties tab, etc. */
div.header {
	color : #000000;
	font-size: large;
	font-weight: normal;
}
div.header img {
	border: 1px groove;
	height: 34px;
	vertical-align: middle;
	width: 34px;
}
/** END : header styles for dialog windows, properties tab, etc. */

/** BEGIN : BFG styles */
.BFGLABEL {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	background-color: #67829f;
	width: 25%;
}
.BFGSECLABEL {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 9px;
	color: #ffff99;
	background-color: #67829f;
	font-style: italic;
}
/* data entry format - no background-color */
.BFGFIELD {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #000000;
}
.BFGFIELDCONTAINER {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: xx-small;
	background-color: #d8d9db;
	color: #000000;
}
.BFGHEADER {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-color: #425973;
}
/* data entry format - no background-color */
.BFGROW1 {font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #000000;
}
/* data entry format - no background-color */
.BFGROW2 {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:10px;
	color: #000000;
}
.BFGRADIO {
	background-color: #35abce;
}
.BFGTABLE {
	width: 100%;
}
.BFGBUTTONSET {
	/** border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;  */
	background-color: #d8d9db;
	padding: 0px 5px 5px 0px;
	text-align: right;
}
.BFGREQUIREDFIELDCHAR {
	color: #ffcc99;
	font-weight: bold;
}
/** END : BFG styles */

/** BEGIN : wait screen styles */
#WAITSCREENROW #WAITSCREEN {
	cursor: wait;
	display: none;
	height: 100%;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}
#WAITSCREENROW #WAITSCREEN #WAITSCREENTEXT {
	font-weight: bold;
	margin-bottom: 10px;
	text-align: left;
	width: 300px;
}
#WAITSCREENROW #WAITSCREEN table {
	width: 300px;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#WAITSCREENROW #WAITSCREEN #WAITSCREENTABLE {
	border: 1px groove;
}
#WAITSCREENROW #WAITSCREEN #WAITSTATUS  {
	display: block;
	font-weight: normal;
	margin-top: 10px;
	text-align: left;
	width: 300px;
}

/** BEGIN : context menu styles */
div.menuBar {
	background: #ededed;
}

div.menuBar div{
	float: left;
	display:-moz-inline-box;
}

div.menuBar a.menuButton,
div.menuBar a.menuButton:visited,
div.menubar a.menuButton:hover,
div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:visited {
	color: #000000;
	float: left;
}
div.menuBar a.menuButton:hover,
div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:visited,
div.menuBar a.menuButtonActive:hover {
	background: #bdb6c6;
}
div.menuBar a.menuButton,
div.menuBar a.menuButtonActive {
	padding: 2px 10px;
}
div.menu {
	background: #ffffff;
	border: 1px solid #bdb6c6;
	left: 0px;
	padding: 2px;
	position: absolute;
	top: 0px;
	visibility: hidden;
	z-index: 500;
}
div.menu a.menuItem {
	color: #000000;
	cursor: default;
	display: block;
	padding: 2px 1em;
	white-space: nowrap;	/** force menu items to not wrap */
}
div.menu a.menuItem:hover {
	background: #bdb6c6;
}
div.menu div.menuItemSeparator {
	border-top: 1px solid #bdb6c6;
	margin: 4px 2px;
}
/** END : context menu styles */

/** BEGIN : toolbar styles */
#toolbar {
	background-color: #ededed;
	border: 1px solid #9d9da1;
	margin-bottom: 2px;
	padding: 2px;
	vertical-align: middle;
	text-align: right;
}
#toolbar #fromLeft {
	float: left;
}
#toolbar img {
	width: 20px;
	height: 20px;
}
#toolbar .button,
#toolbar.buttonover,
#toolbar.buttondown {
	width: 20px;
	height: 20px;
	cursor: default;
}
#toolbar .button {
	border: 1px solid #ededed;
}
#toolbar .buttonover {
	border: 1px outset;
}
#toolbar .buttondown {
	border: 1px inset;
}
#toolbar select {
	position: relative;
}
#toolbar .divider {
	border-right: 1px groove;
	height: 22px;
	width: 5px;
}
/** END : toolbar styles */

/** BEGIN : calendar popup styles */
#divCalendar {
	display: none;
	position: absolute;
	top: 300px;
	left: 300px;
}
#divCalendar iframe {
	height: 190px;
	width: 160px;
}
table#calendarMonth {
	width: 160px;
}
table#calendarMonth th, table#calendarMonth td {
	height: 20px;
	vertical-align: middle;
	text-align: center;
}
table#calendarMonth td {
	background-color: #ebecee;
	width: 20px;
}
table#calendarMonth th.windowTitle,
table#windowEmulator th.windowTitle {
	background-color: #425973;
	height: 15px;
	text-align: right;
}
table#calendarMonth th.windowTitle div,
table#windowEmulator th.windowTitle div {
	float: left;
}
table#calendarMonth th.href {
	cursor:pointer;
}
table#calendarMonth td.selected {
	background-color: #c5d0dd;
}
/** END : calendar popup styles */

div.margin{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}
div.Percent98Height{
	height:98%;
}
div#__SEDocCover{
	position: absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background: url(/se/images/trans.gif) repeat;
	display:none;
}

button{
	/*margin-top:5px;
	padding-left: 5px;
	padding-right: 5px;*/

	overflow: visible;
}
button div {
	/*padding: 5px 1px !important;
	position: relative;*/
}

button div img {
	/*position: absolute;
	width: 16px;
	height: 16px;
	top: 50%;
	margin-top: -8px;
	left: 5px;*/
}

button div span {
	/*padding: 0 0 0 20px;*/
}

/* BEGIN: about popup styles */
#seAboutPopup {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#seAboutPopup .aboutName {
	text-align: center;
	font-weight: bold;
}
/* END: about popup styles */


/* Grid styles. */
.grid *, .grid *:after, .grid *:before {
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.grid>.row {
	width: 100%;
	height: auto;
	clear: both;
	padding: 10px 0;
	overflow: auto;
}

.grid>.row>.col {
	float: left;
	padding: 0 20px 0 0;
	height: 100%;
}

.grid>.row>.col-pad {
	padding: 20px 0 20px 20px;
}
.grid>.row>.col-pad:last-of-type {
	padding: 20px;
}

.grid>.row>.col:last-of-type {
	padding-right: 0;
}


.col-2>.row>.col {
	width: 50%;
}

.col-2>.row>.span-2 {
	width: 100%;
}


.col-3>.row>.col {
	width: 33.33%;

}			
.col-3>.row>.span-2 {
	width: 66.66%;
}

.col-3>.row>.span-3 {
	width: 100%;
}

.col-4>.row>.col {
			width: 25%;
}

.col-4>.row>.span-2 {
	width: 50%;
}

.col-4>.row>.span-3 {
	width: 75%;
}

.col-4>.row>.span-4 {
	width: 100%;
}

		


.col-5>.row>.col {
	width: 20%;
}

.col-5>.row>.span-2 {
	width: 40%;
}

.col-5>.row>.span-3 {
	width: 60%;
}

.col-5>.row>.span-4 {
	width: 80%;
}

.col-5>.row>.span-5 {
	width: 100%;
}

#explorerLevel {
	margin-left: 2px;
    margin-right: 4px;
    min-height: 90px;
}

#explorerLevel>.imageExplorer{
	width: 30%;
	height: 100%;
	float: left;
}

.imageExplorer>iframe,
.imageSelector>iframe {
	min-height: 300px;
}

#explorerLevel>.imageSelector{
	width: 70%;
	height: 100%;
	float: left;
}